Retrieve an ML Model Service
Retrieve an ML model service connection by UUID or fully qualified name with optional field expansion for configuration and metadata using the Collate REST API.
GET
GET /v1/services/mlmodelServices/{id}
Retrieve an ML Model Service
Get a single ML model service by its unique ID or fully qualified name.The Python examples on this page use the original client (
metadata.ingestion.ometa.ometa_api.OpenMetadata). For more information, see Which Python SDK Should I Use?.Get by ID
Get by Fully Qualified Name
UseGET /v1/services/mlmodelServices/name/{fqn} to retrieve by fully qualified name.
GET /v1/services/mlmodelServices/{id}